#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
NS_ERROR_UNEXPECTED=S'ha produ\u00EFt un error inesperat durant la impressi\u00F3.
NS_ERROR_GFX_PRINTER_COLORSPACE_NOT_SUPPORTED=S'ha produ\u00EFt un problema en imprimir perqu\u00E8 la tasca d'impressi\u00F3 requereix capacitats de color que la vostra impressora no permet.
NS_ERROR_GFX_PRINTER_XPRINT_NO_XPRINT_SERVERS_FOUND=S'ha produ\u00EFt un error d'impressi\u00F3\: no s'ha pogut trobar cap servidor Xprint. \nComproveu que la variable d'entorn XPSERVERLIST contingui un o m\u00E9s servidors Xprint v\u00E0lids.
noPrintFilename.alert=Heu escollit "Imprimeix a\: Fitxer", i el nom del fitxer \u00E9s buit\!
NS_ERROR_GFX_PRINTER_PRINTER_IO_ERROR=S'ha produ\u00EFt un problema d'impressi\u00F3. Error d'E/S de la impressora.
NS_ERROR_GFX_PRINTER_XPRINT_BROKEN_XPRT=S'ha detectat una versi\u00F3 err\u00F2nia del servidor d'impressi\u00F3 X (Xprt). Fixeu-vos, que en imprimir utilitzant aquest servidor Xprt podr\u00EDa fer-vos treballar malament. Siusplau, contacteu amb el venedor del servidor per a una versi\u00F3 fixada. 
NS_ERROR_GFX_PRINTER_CMD_NOT_FOUND=S'ha produ\u00EFt un problema d'impressi\u00F3. La impressora no permet l'\u00FAs d'una ordre d'impressi\u00F3.
NS_ERROR_GFX_PRINTER_PRINTPREVIEW=Per mostrar l'exemple d'impressi\u00F3 cal que hi hagi com a m\u00EDnim una impressora disponible.
NS_ERROR_GFX_PRINTER_PRINT_WHILE_PREVIEW=No es pot imprimir mentre esteu a la visualitzaci\u00F3 pr\u00E8via de la impressi\u00F3.\t                                             
NS_ERROR_GFX_PRINTER_ACCESS_DENIED=S'ha produ\u00EFt un problema d'impressi\u00F3. S'ha denegat l'acc\u00E9s a la impressora.
NS_ERROR_GFX_PRINTER_FILE_IO_ERROR=S'ha produ\u00EFt un error en escriure el fitxer de sortida de la impressi\u00F3.
NS_ERROR_ABORT=S'ha abortat o cancel\u00B7lat el treball d'impressi\u00F3.
NS_ERROR_GFX_PRINTER_OUT_OF_PAPER=S'ha produ\u00EFt un problema d'impressi\u00F3. La impressora s'ha quedat sense paper.
NS_ERROR_GFX_PRINTER_PRINTER_NOT_READY=S'ha produ\u00EFt un problema d'impressi\u00F3. La impressora no est\u00E0 preparada.
NS_ERROR_GFX_PRINTER_DOC_IS_BUSY_PP=El navegador no pot imprimir la previsualitzaci\u00F3 pr\u00E8via en aquest moment. Si us plau, torneu-ho a provar un cop la p\u00E0gina s'hagi carregat del tot.
NS_ERROR_GFX_PRINTER_PAPER_SIZE_NOT_SUPPORTED=S'ha produ\u00EFt un problema en imprimir perqu\u00E8 la vostra impressora no permet l'\u00FAs de la mida de paper que heu indicat.
NS_ERROR_OUT_OF_MEMORY=S'ha produ\u00EFt un problema d'impressi\u00F3. No hi ha prou mem\u00F2ria lliure per imprimir.
fontsize=10
PrintToFile=Imprimeix a un fitxer
NS_ERROR_GFX_NO_PRINTDIALOG_IN_TOOLKIT=Els di\u00E0legs endollables no s'han instal\u00B7lat correctament, o b\u00E9 aquest joc d'eines GFX ja no permet l'\u00FAs de di\u00E0legs d'impressi\u00F3 nadius
noprinter=No hi ha impressores disponibles.
fileConfirm.exists=%S ja existeix.\nEl voleu reempla\u00E7ar?
NS_ERROR_GFX_PRINTER_ORIENTATION_NOT_SUPPORTED=S'ha produ\u00EFt un problema d'impressi\u00F3 perqu\u00E8 la vostra impressora no permet l'orientaci\u00F3 de p\u00E0gina que heu indicat.
NS_ERROR_GFX_PRINTER_COULD_NOT_OPEN_FILE=S'ha produ\u00EFt un problema d'impressi\u00F3. No s'ha pogut obrir el fitxer de sortida.
NS_ERROR_NOT_AVAILABLE=No es troba disponible\t                                                                                                     
NS_ERROR_GFX_PRINTER_TOO_MANY_COPIES=S'ha produ\u00EFt un problema en imprimir perqu\u00E8 heu sol\u00B7licitat massa c\u00F2pies.
fontname=serif
printpreview_error_dialog_title=S'ha produ\u00EFt un error en la visualitzaci\u00F3 pr\u00E8via de la impressi\u00F3
NS_ERROR_GFX_PRINTER_PLEX_NOT_SUPPORTED=S'ha produit un error d'impressi\u00F3 perqu\u00E8 la vostra impressora no permet l'\u00FAs del mode plex que heu indicat.
NS_ERROR_GFX_PRINTER_DRIVER_CONFIGURATION_ERROR=S'ha produ\u00EFt un problema en imprimir. El controlador de la impressora no est\u00E0 ben configurat.
NS_ERROR_GFX_PRINTER_DOC_WAS_DESTORYED=S'ha reempla\u00E7at la p\u00E0gina mentre intentaveu imprimir. Si us plau, proveu-ho de nou.\t                                                                                             
NS_ERROR_GFX_PRINTER_ENDDOC=Ha fallat la impressi\u00F3 en completar-se el document.
NS_ERROR_GFX_PRINTER_NO_PRINTER_AVAILABLE=S'ha produ\u00EFt un problema en imprimir. No s'ha trobat cap impressora.
NS_ERROR_NOT_IMPLEMENTED=Encara no s'ha implementat alguna funcionalitat de la impressi\u00F3.\t                                                     
NS_ERROR_GFX_PRINTER_NAME_NOT_FOUND=S'ha produ\u00EFt un problema d'impressi\u00F3. No s'ha pogut trobar la impressora.
NS_ERROR_FAILURE=Per alguna ra\u00F3 ha fallat la impressi\u00F3
NS_ERROR_GFX_COULD_NOT_LOAD_PRINT_MODULE=El m\u00F2dul d'impressi\u00F3 sol\u00B7licitat no pot carregar-se.
NS_ERROR_GFX_PRINTER_STARTPAGE=Ha fallat la impressi\u00F3 en iniciar la p\u00E0gina.\t                                                                             
NS_ERROR_GFX_NO_PRINTROMPTSERVICE=Manca el servei de consultes d'impressi\u00F3.
NS_ERROR_GFX_PRINTER_STARTDOC=Ha fallat la impressi\u00F3 en iniciar el document.\t                                                                             
pageofpages=%1$d de %2$d
NS_ERROR_GFX_PRINTER_CMD_FAILURE=S'ha produ\u00EFt un problema d'impressi\u00F3. Una instrucci\u00F3 que s'ha enviat a la impressora ha fallat.
pagenumber=%1$d
print_error_dialog_title=S'ha produ\u00EFt un error en la impressora
NS_ERROR_GFX_PRINTER_DOC_IS_BUSY=L'aplicaci\u00F3 no pot imprimir el document mentre aquest s'est\u00E0 carregant.
NS_ERROR_GFX_PRINTING_NOT_IMPLEMENTED=La impressi\u00F3 no est\u00E0 implementada.
NS_ERROR_GFX_PRINTER_INVALID_ATTRIBUTE=S'ha produ\u00EFt un problema d'impressi\u00F3. S'ha intentat definir un atribut de la impressora que no \u00E9s v\u00E0lid.
NS_ERROR_GFX_PRINTER_ENDPAGE=Ha fallat la impressi\u00F3 en completar-se la p\u00E0gina.
noPrintFilename.title=S'ha perdut el nom del fitxer
